如果你覺得新版的Xcode用的不是很順手,

或者你使用起來不是很穩定,

想要安裝舊版的Xcode IDE,

到App Store去尋找,它只會提供最新版本,

要如何安裝舊版本呢?

 

另外,如果你的OS X不是最新版本的,

到App Store去安裝Xcode時,它也會告訴你Xcode無法安裝在你目前的OS X版本,

例如小弟的OS X是Mavericks 10.9.5, 安裝Xcode時,它會告訴你只能安裝在10.10 YoYosemite以上的OS X版本,

 

如果有以上的情形,只能手動下載Xcode來安裝,

可以到Downloads for Apple Developers去下載你要的版本,

Downloads for Apple Developers  

下載回來的dmg檔再按照一般安裝程序安裝即可,

Xcode檔案非常大,下載和安裝都需要花一點時間。。。

文章標籤
創作者介紹

HoHeHa

hoheha 發表在 痞客邦 PIXNET 留言(0) 人氣()